.header__logo img {
	display: block;
	width: auto;
	max-height: 80px;
}

.baner-content__play {
	display: none;
}

.footer__column-logo img {
	display: block;
	width: auto;
	max-height: 80px;
}

.baner-content {
	padding-top: 50px;
}

.main-wrapper {
	background: #fff;
}

@media screen and (max-width: 991px) {
	.header__logo img {
		max-height: 50px;
	}

	.footer__column-logo img {
		max-height: 60px;
	}
}